//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "Atsisakyti";
"_tap_to_cancel_"           = "Tap to cancel";
"_cancel_request_"          = "Do you want to cancel?";
"_upload_file_"             = "Įkelti failą";
"_download_file_"           = "Atsisiųsti failą";
"_loading_"                 = "Įkeliama";
"_loading_with_points_"     = "Įkeliama…";
"_loading_num_"             = "Įkeliamas failas %i";
"_loading_autoupload_"      = "Auto uploading";
"_uploading_"               = "Įkeliama";
"_synchronization_"         = "Sinchronizacija";
"_delete_"                  = "Ištrinti";
"_delete_file_n_"           = "Delete file %i of %i";
"_rename_"                  = "Pervadinti";
"_rename_file_"             = "Pervadinti failą";
"_rename_folder_"           = "Pervadinti aplanką";
"_move_"                    = "Perkelti";
"_move_file_n_"             = "Move file %i of %i";
"_creating_sharing_"        = "Kuriamas viešinys";
"_updating_sharing_"        = "Atnaujinamas viešinys";
"_removing_sharing_"        = "Šalinamas viešinys";
"_add_"                     = "Pridėti";
"_login_"                   = "Prisijungti";
"_save_"                    = "Įrašyti";
"_warning_"                 = "Įspėjimas";
"_error_"                   = "Klaida";
"_error_e2ee_"              = "Klaida E2EE";
"_no_"                      = "Ne";
"_yes_"                     = "Taip";
"_select_"                  = "Pasirinkti";
"_deselect_"                = "Panaikinti pasirinkimą";
"_select_all_"              = "Pažymėti viską";
"_upload_"                  = "Įkelti";
"_home_"                    = "Failai";
"_files_"                   = "Failai";
"_home_dir_"                = "Namai";
"_file_to_upload_"          = "Failas, kurį įkelti";
"_destination_"             = "Paskirtis";
"_ok_"                      = "Gerai";
"_beta_version_"            = "Beta versija";
"_function_in_testing_"     = "Funkcija yra išbandoma, prašome pranešti apie bet kokius nesklandumus su kuriais susidursite";
"_done_"                    = "Atlikta";
"_clear_"                   = "Išvalyti";
"_passcode_too_short_"      = "Slaptažodis per trumpas, turi būti bent 4 simbolių ilgio";
"_selected_"                = "Pasirinkta";
"_scan_fingerprint_"        = "Scan fingerprint to authenticate";
"_no_active_account_"       = "Nerasta jokios paskyros";
"_info_"                    = "Informacija";
"_warning_"                 = "Įspėjimas";
"_email_"                   = "El. paštas";
"_save_exit_"               = "Ar norite išeiti neįrašę?";
"_video_"                   = "Video";
"_overwrite_"               = "Perrašyti";
"_transfers_in_queue_"      = "Transfers in progress, please wait …";
"_too_errors_upload_"       = "Too many errors, please verify the problem";
"_create_folder_"           = "Sukurti aplanką";
"_create_folder_e2ee_"      = "Create encrypted folder";
"_create_folder_on_"        = "Create folder on";
"_close_"                   = "Užverti";
"_postpone_"                = "Atidėti";
"_remove_"                  = "Šalinti";
"_file_not_found_"          = "Failas nerastas";
"_continue_"                = "Tęsti";
"_continue_editing_"        = "Continue editing";
"_continue_request_"        = "Ar norite tęsti?";
"_auto_upload_folder_"      = "Automatinis įkėlimas";
"_gallery_"                 = "Galerija";
"_photo_"                   = "Nuotrauka";
"_audio_"                   = "Garsas";
"_unknown_"                 = "Nežinoma";
"_next_"                    = "Kitas";
"_success_"                 = "Pavyko";
"_initialization_"          = "Inicijavimas";
"_experimental_"            = "Eksperimentinė";
"_select_dir_media_tab_"    = "Select as folder \"Media\"";
"_error_creation_file_"     = "Oi! Nepavyko sukurti failo";
"_save_path_"               = "Save path";
"_save_settings_"           = "Įrašyti nustatymus";
"_mode_filename_"           = "Failo pavadinimo veiksena";
"_warning_owncloud_"        = "You are connected to an ownCloud server. This is untested and unsupported, use at your own risk. To upgrade to Nextcloud, see https://nextcloud.com/migration";
"_warning_unsupported_"     = "Naudojate nepalaikomą Nextcloud versiją. Jūsų ir jūsų duomenų saugumui primygtinai rekomenduojame atsinaujinti į naujausią stabilią Nextcloud versiją";
"_restore_"                 = "Atkurti";
"_camera_roll_"             = "Camera roll";
"_tap_here_to_change_"      = "Bakstelėkite čia, norėdami pakeisti";
"_no_albums_"               = "No albums";
"_denied_album_"            = "This app does not have access to \"Photos\", you can enable access in Privacy Settings";
"_denied_camera_"           = "This app does not have access to \"Camera\", you can enable access in Privacy Settings";
"_start_"                   = "Pradžia";
"_force_start_"             = "Force the start";
"_purchase_"                = "Įsigyti";
"_account_not_available_"   = "The account %@ of %@ does not exist, please add it to be able to read the file %@";
"_account_not_exists_"      = "The account %@ of %@ does not exist";
"_error_parameter_schema_"  = "Neteisingi parametrai, neįmanoma tęsti";
"_comments_"                = "Komentarai";
"_sharing_"                 = "Bendrinimas";
"_details_"                 = "Išsamiau";
"_sub_details_"             = "Subscription Details";
"_subscriptions_"           = "Subscriptions";
"_dark_mode_"               = "Tamsi veiksena";
"_dark_mode_detect_"        = "Aptikti iOS tamsią veikseną";
"_screen_"                  = "Ekranas";
"_wipe_account_"            = "Paskyra ir jos duomenys ištrinti iš serverio";
"_appconfig_view_title_"    = "Account configuration in progress …";
"_no_permission_add_file_"  = "Jūs neturite leidimo pridėti failus";
"_no_permission_delete_file_" = "Jūs neturite leidimo ištrinti failų";
"_no_permission_modify_file_" = "You don't have permission to modify files";
"_request_upload_new_ver_"  = "The file has been modified, do you want to upload the new version ?";
"_add_folder_info_"         = " Pridėti aplanko informaciją";
"_back_"                    = "Atgal";
"_search_"                  = "Ieškoti";
"_of_"                      = "iš";
"_internal_modify_"         = "Taisyti naudojant vidinį redaktorių";
"_database_corrupt_"        = "Oi, kažkas nutiko, įveskite savo prisijungimo duomenys, bet nesijaudinkite, jūsų failai išliko saugūs";
"_download_image_max_"      = "Download the image in full resolution";
"_livephoto_save_"          = "Save Live Photo to photo album";
"_livephoto_save_error_"    = "Error during save of Live Photo";
"_file_conflict_num_"       = "file conflict";
"_file_conflicts_num_"      = "file conflicts";
"_file_conflict_desc_"      = "Which files do you want to keep?\nIf you select both versions, the copied file will have a number added to its name.";
"_file_conflict_new_"       = "New files";
"_file_conflict_exists_"    = "Jau esami failai";
"_file_not_rewite_doc_"     = "Neįmanoma perrašyti dokumento, o tik sukurti naują";
"_move_or_copy_"            = "Perkelti ar kopijuoti";
"_copy_"                    = "Kopijuoti";
"_now_"                     = "Dabar";
"_wait_"                    = "Palaukite…";
"_attention_"               = "Dėmėsio";
"_recent_"                  = "Paskiausi";
"_view_in_folder_"          = "Rodyti aplanke";
"_leave_share_"             = "Leave this share";
"_premium_"                 = "Premium";
"_professional_"            = "Professional";
"_current_"                 = "Dabartinės";
"_buy_"                     = "Buy";

/* MARK: Files lock */

"_lock_file_"                       = "Užrakinti failą";
"_unlock_file_"                     = "Atrakinti failą";
"_lock_selected_files_"             = "Lock files";
"_unlock_selected_files_"           = "Unlock files";
"_locked_by_"                       = "Locked by %@";
"_file_locked_no_override_"         = "This file is locked. It cannot be overridden.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "Remove file";

/* Delete file and put it into the trash */
"_delete_file_"             = "Ištrinti failą";
"_delete_folder_"           = "Ištrinti aplanką";
"_delete_photo_"            = "Ištrinti nuotrauką";
"_delete_video_"            = "Ištrinti vaizdo įrašą";
"_automatic_Download_Image_" = "Use images in full resolution";
"_automatic_Download_Image_footer_" = "When viewing images always download, if not available locally, the images in full resolution";
"_size_"                    = "Dydis";
"_dimension_"               = "Matmenys";
"_duration_"                = "Trukmė";
"_model_"                   = "Model";
"_set_user_status_"         = "Set user status";
"_open_settings_"           = "Atverti nustatymus";
"_rename_ext_title_"        = "Change file type?";
"_rename_ext_message_"      = "This file may behave differently if you change it from .%@ to %@";
"_use_"                     = "Naudok";
"_keep_"                    = "Palikti";
"_account_request_"         = "Request account";
"_settings_account_request_" = "Request account at startup";
"_print_"                   = "Print";
"_alias_"                   = "Alias";
"_alias_footer_"            = "Give your account names a descriptive name such as Home, Office, School …";
"_upload_chunk_"            = "The file you are uploading is large, keep the app in the foreground until complete";
"_upload_e2ee_"             = "The file you are uploading is encrypted, keep the app in the foreground until complete";
"_chunk_size_mb_"           = "Chunk size in MB";
"_chunk_footer_title_"      = "Chunked file upload (0 is disabled)\nImportant: the chunked upload works only when the app is \"active\".";
"_privacy_legal_"           = "Privacy and Legal Policy";
"_source_code_"             = "Gauti išeities kodą";
"_account_select_"          = "Select the account";
"_account_select_to_add_"   = "Select the account to add";
"_host_insert_"             = "Insert the host name, for example:";
"_certificate_not_found_"   = "File %@ in documents directory not found.";
"_copy_failed_"             = "Copy failed";
"_certificate_installed_"   = "Certificate installed";
"_want_delete_account_"     = "Do you want to delete the account %@";
"_prevent_http_redirection_"= "The redirection in HTTP is not permitted";
"_pdf_vertical_"            = "PDF vertical display";
"_pdf_horizontal_"          = "PDF horizontal display";
"_single_file_conflict_title_" = "Failų konfliktas";
"_multi_file_conflict_title_" = "%@ File conflicts";
"_replace_action_title_" = "Pakeisti";
"_keep_both_action_title_" = "Palikti abu";
"_cancel_keep_existing_action_title_" = "Cancel and keep existing";
"_replace_all_action_title_" = "Replace all";
"_keep_both_for_all_action_title_" = "Keep both for all";
"_more_action_title_" = "More Details";

/* Background of the file listing view */
"_use_as_background_"       = "Use it as a background";

/* Background of the file listing view */
"_background_"              = "Background";

"_dark_mode_"               = "Tamsi veiksena";
"_default_color_"           = "Use the default color";
"_as_default_color_"        = "Use as default color";

// MARK: User Status

/* User status */
"_online_"                  = "Prisijungęs";

/* User status */
"_away_"                    = "Atsitraukęs";
/* User status */

"_dnd_"                     = "Netrukdyti";

/* User status */
"_dnd_description_"         = "Išjungti visus pranešimus";

/* User status */
"_invisible_"               = "Nematomas";

/* User status */
"_invisible_description_"   = "Atrodyti atsijungusiu";

/* User status */
"_status_message_"          = "Būsenos žinutė";
"_status_message_placehorder_"  = "Kokia jūsų būsena?";
"_online_status_"           = "Prisijungimo būsena";
"_clear_status_message_"    = "Išvalyti būsenos žinutę";
"_set_status_message_"      = "Nustatyti būsenos žinutę";
"_clear_status_message_after_"  = "Išvalyti būsenos žinutę po";

/* User status */
"_select_option_"           = "Pasirinkite parinktį";
"_dont_clear_"              = "Neišvalyti";
"_30_minutes_"              = "30 minučių";
"_an_hour_"                 = "valanda";
"_1_hour_"                  = "1 valanda";
"_4_hours_"                 = "4 valandos";
"day"                       = "Šiandiena";
"_this_week_"               = "Šią savaitę";
"_days_"                    = "Days";
"_hours_"                   = "Valandos";
"_minutes_"                 = "Minutės";


"_network_available_"       = "Tinklas prieinamas";
"_network_not_available_"   = "Tinklas neprieinamas";
"_file_too_big_"            = "Failas per didelis, kad būtų šifruotas/iššifruotas";
"_file_too_big_max_100_"    = "Failas per didelis (maks. 100 kb.)";
"_...loading..._"           = "Įkeliama…";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Could not find nor resend file. Delete the upload and reload the file to upload it.";
"_file_already_exists_"     = "Nepavyko užbaigti operacijos, failas tokiu pačiu pavadinimu jau yra";
"_read_file_error_"         = "Nepavyko perskaityti failo";
"_write_file_error_"        = "Could not write the file";
"_files_lock_error_"        = "There was an error changing the lock of this file";
"_more_"                        = "Daugiau";
"_notifications_"               = "Pranešimai";
"_logout_"                      = "Atsijungti";
"_quota_space_unlimited_"       = "Neribota";
"_quota_space_unknown_"         = "Nežinoma";
"_quota_using_"                 = "Jūs naudojate %@ iš %@";
"_acknowledgements_"            = "Acknowledgements";
"_settings_"                    = "Nustatymai";
"_passcode_"                    = "Slaptažodis";
"_lock_"                        = "Lock";
"_lock_active_"                 = "Lock: On";
"_lock_not_active_"             = "Užraktas: Išjungtas";
"_lock_protection_no_screen_"        = "Neklausti paleidimo metu";
"_lock_protection_no_screen_footer_" = "Use \"Do not ask at startup\" for the encryption option";
"_enable_touch_face_id_"        = "Enable Touch/Face ID";
"_url_"                         = "URL";
"_username_"                    = "Naudotojo vardas";
"_change_credentials_"          = "Change your credentials";
"_wifi_only_"                   = "Only use Wi-Fi connection";
"_settings_autoupload_"         = "Automatinis įkėlimas";
"_app_version_"                 = "Programos versija";
"_app_in_use_"                  = "Programa yra naudojama";
"_contact_by_email_"            = "Contact us by email";
"_clear_cache_"                 = "Išvalyti podėlį";
"_clear_cache_footer_"          = "Clear downloaded and offline files from the app";
"_exit_"                        = "Atstatyti programą";
"_exit_footer_"                 = "Šalinti iš programėlės visas paskyras bei vietinius duomenis";
"_funct_not_enabled_"           = "Funkcionalumas neįjungtas";
"_passcode_activate_"           = "Password lock on";
"_disabling_passcode_"          = "Removing password lock";
"_want_exit_"                   = "Dėmesio! Bus atstatyta į pradinę būseną. Tęsti?";
"_proceed_"                     = "Tęsti";
"_delete_cache_"                = "Ištrinti podėlį";
"_want_delete_cache_"           = "Do you want to delete the cache (this also removes the transfers in progress) ?";
"_want_delete_thumbnails_"      = "Ar norite taip pat ištrinti ir visas miniatiūras?";
"_mail_deleted_"                = "El. paštas ištrintas";
"_mail_saved_"                  = "El. paštas įrašytas";
"_mail_sent_"                   = "El. paštas išsiųstas";
"_mail_failure_"                = "Nepavyko išsiųsti el. pašto: %@";
"_information_req_"             = "Informacijos užklausa";
"_write_in_english_"            = "Maloniai prašome rašyti mums anglų kalba";
"_credentials_"                 = "Prisijungimo duomenys ";
"_manage_account_"              = "Tvarkyti paskyrą";
"_change_password_"             = "Pakeisti slaptažodį";
"_add_account_"                 = "Pridėti paskyrą";
"_delete_account_"              = "Šalinti paskyrą";
"_delete_active_account_"       = "Remove active account";
"_want_delete_"                 = "Ar tikrai norite ištrinti?";
"_no_delete_"                   = "Ne, neištrinti";
"_yes_delete_"                  = "Taip, ištrinti";
"_remove_cache_"                = "Deleting cache, please wait …";
"_optimizations_"               = "Optimizations";
"_synchronizations_"            = "Sinchronizuoti aplankai";
"_version_server_"              = "Serverio versija";
"_help_"                        = "Pagalba";
"_change_simply_passcode_"      = "Change password type";
"_quota_"                       = "Leidžiamas duomenų kiekis";
"_available_"                   = "Prieinamas";
"_not_available_"               = "Not available";
"_accounts_"                    = "Paskyros";
"_information_"                 = "Informacija";
"_personal_information_"        = "Asmeninė informacija";
"_user_full_name_"              = "Vardas, pavardė";
"_user_address_"                = "Adresas";
"_user_phone_"                  = "Telefono numeris";
"_user_email_"                  = "El. paštas";
"_user_web_"                    = "Internetinė svetainė";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Job";
"_user_businesssize_"           = "Verslo dydis";
"_user_businesstype_"           = "Verslo tipas";
"_user_city_"                   = "Miestas";
"_user_country_"                = "Šalis";
"_user_company_"                = "Kompanija";
"_user_role_"                   = "Role";
"_user_zip_"                    = "Zip";
"_user_owner_"                  = "Savininkas";
"_user_employee_"               = "Darbuotojas";
"_user_contractor_"             = "Contractor";
"_user_editprofile_"            = "Taisyti profilį";
"_select_offline_warning_"      = "Making multiple files and folders available offline may take a while and use a lot of memory while doing so.";
"_advanced_"                    = "Išplėstiniai";
"_permissions_"                 = "Leidimai";
"_disable_files_app_"           = "Disable Files App integration";
"_disable_files_app_footer_"    = "Do not permit the access of files via the iOS Files application";
"_trial_"                       = "Trial";
"_trial_expired_day_"           = "Days remaining";
"_time_remaining_"              = "%@ remaining";
"_disableLocalCacheAfterUpload_footer_" = "After uploading the file, do not keep it in the local cache";
"_disableLocalCacheAfterUpload_"        = "Išjungti vietinį podėlį";
"_autoupload_"                      = "Auto upload photos/videos";
"_autoupload_select_folder_"        = "Select the \"Auto upload\" folder";
"_autoupload_error_select_folder_"  = "Select a valid folder for the \"Auto upload\"";
"_autoupload_background_"           = "Auto upload in the background";
"_autoupload_photos_"               = "Auto upload photos";
"_autoupload_videos_"               = "Auto upload videos";
"_autoupload_description_"          = "New photos/videos will be automatically uploaded to your Nextcloud";
"_autoupload_description_background_"  = "This option requires the use of GPS to trigger the detection of new photos/videos in the camera roll once the location changes significantly";
"_autoupload_background_title_"     = "Apribojimai";
"_autoupload_background_msg_"       = "Due to iOS restrictions, it is not yet possible to perform background processes, unless GPS services are activated. Once the cell in the cellular network is changed, the system wakes up for a short time and checks for new photos to upload to the cloud.";
"_autoupload_change_location_"      = "Keisti aplanką";
"_autoupload_location_now_"         = "Aplankas";
"_autoupload_location_default_"     = "Atkurti numatytąjį aplanką";
"_autoupload_change_location_footer_" = "Change folder used for \"Automatic upload of camera photos\" (if the option is enabled)";
"_autoupload_not_select_home_"      = "Select a folder";
"_autoupload_save_album_"           = "Copy photo or video into the photo album";
"_autoupload_fullphotos_"           = "Upload the whole camera roll";
"_autoupload_fullphotos_footer_"    = "Adjust the options above before uploading";
"_autoupload_create_subfolder_"     = "Naudoti poaplankius";
"_autoupload_create_subfolder_footer_" = "Išsaugoti poaplankyje pagal metus ir mėnesį";
"_autoupload_filenamemask_"         = "Change filename mask";
"_autoupload_filenamemask_footer_"  = "Change the automatic filename mask";
"_autoupload_current_folder_"       = "Currently selected folder";
"_help_tutorial_"               = "Tutorial";
"_help_intro_"                  = "Įžanga į Nextcloud";
"_help_activity_verbose_"       = "Išsamios veiklos kanalas";
"_help_activity_mail_"          = "Siųsti veiklą el. paštu";
"_help_activity_clear_"         = "Valyti veiklą";
"_show_hidden_files_"           = "Rodyti paslėptus failus";
"_format_compatibility_"        = "Most Compatible";
"_format_compatibility_footer_" = "\"Most compatible\" will save photos as JPEG, if possible.";
"_terms_"                       = "Terms of Service";
"_privacy_"                     = "Privatumas";
"_privacy_policy_"              = "Privatumo politika";
"_privacy_footer_"              = "Nextcloud iOS uses a service for the analysis of a crash. Your personal information is not sent with the report. If you want disable it, please change the setting \"Disable crash reporter\" to ON";
"_crashservice_title_"          = "Disable crash reporter";
"_crashservice_alert_"          = "This option requires a restart of the app to take effect";
"_upload_mov_livephoto_"        = "Live Photo";
"_upload_mov_livephoto_footer_" = "\"Live Photo\" will save the selected photo in \"Live Photo\" format, if possible.";
"_view_capabilities_"           = "View the capabilities";
"_capabilities_"                = "Capabilities";
"_no_capabilities_found_"       = "Capabilities not found";
"_diagnostics_"                 = "Diagnostics";
"_view_log_"                    = "View Log file";
"_clear_log_"                   = "Clear Log file";
"_level_log_"                   = "Set Log level (disabled, standard, maximum)";
"_connect_server_anyway_"       = "Ar vis tiek norite prisijungti prie serverio?";
"_server_is_trusted_"           = "Do you consider this server trusted?";
"_connection_error_"            = "Ryšio klaida";
"_serverstatus_error_"          = "Prisijungimo prie serverio nesėkmė, patikrinkite serverio adresą ar tinklo būseną";
"_add_your_nextcloud_"          = "Add your Nextcloud account";
"_login_url_"                   = "Serverio adresas https://…";
"_login_bottom_label_"          = "Dar neturite serverio?\nPasirinkite vieną iš tiekėjų.";
"_error_multidomain_"           = "Address not allowed, only the following domains are valid:";
"_account_already_exists_"      = "Paskyra %@ jau yra";
"_traditional_login_"           = "Grįžti prie seno prisijungimo metodo";
"_web_login_"                   = "Revert to web login method";
"_login_url_error_"             = "URL error, please verify your server URL";
"_webflow_not_available_"       = "Web login not available, use the old login method";
"_favorites_"                   = "Mėgstami";
"_favorite_"                    = "Mėgstamas";
"_unfavorite_"                  = "Nebežymėti kaip mėgstamą";
"_no_files_uploaded_"           = "Neįkelta jokių failų";
"_tutorial_favorite_view_"      = "Čia bus rodomi failai ir aplankai, kuriuos pažymėsite kaip mėgstamus";
"_tutorial_offline_view_"       = "Files copied here will be available offline.\n\nThey will be synchronized with your cloud.";
"_tutorial_local_view_"         = "You'll find the unpacked files from your cloud.\n\nConnect to iTunes to share these files.";
"_more_"                        = "Daugiau";
"_favorite_no_files_"           = "Kol kas nėra mėgstamų";
"_pull_down_"                               = "Pull down to refresh";
"_no_photo_load_"                           = "No photo or video";
"_tutorial_autoupload_view_"                = "You can enable auto uploads from \"Settings\"";
"_no_date_"                                 = "No date";
"_today_"                                   = "Šiandien";
"_yesterday_"                               = "Vakar";
"_time_"                                    = "Laikas: %@\n\n%@";
"_location_not_enabled_"                    = "Vietos tarnybos neįjungtos";
"_location_not_enabled_msg_"                = "Pereikite į \"Nustatymus\" (angl. Settings) ir įjunkite \"Vietos tarnybas\" (angl. Location Services)";
"_access_photo_not_enabled_"                = "Prieiga prie nuotraukų neįjungta";
"_access_photo_not_enabled_msg_"            = "Please go to \"Settings\" and turn on \"Photo Access\"";
"_access_photo_location_not_enabled_"       = "Access to Photos and Location not enabled";
"_access_photo_location_not_enabled_msg_"   = "Please go to \"Settings\" and turn on \"Photo Access\" and \"Location Services\"";
"_tutorial_photo_view_"                     = "No photos or videos uploaded yet";
"_create_full_upload_"                      = "Creating archive … May take a long time. During this process, keep the application active during the transfer as well.";
"_error_createsubfolders_upload_"           = "Klaida kuriant poaplankius";
"_activate_autoupload_"                     = "Enable auto upload";
"_remove_photo_CameraRoll_"                 = "Remove from camera roll";
"_remove_photo_CameraRoll_desc_"            = "\"Remove from camera roll\" after uploads, a confirmation message will be displayed to delete the uploaded photos or videos from the camera roll. The deleted photos or videos will still be available in the iOS Photos Trash for 30 days.";
"_never_"                       = "niekada";
"_less_a_minute_"               = "mažiau nei prieš minutę";
"_a_minute_ago_"                = "a minute ago";
"_minutes_ago_"                 = "prieš %d min.";
"_an_hour_ago_"                 = "an hour ago";
"_hours_ago_"                   = "prieš %d val.";
"_a_day_ago_"                   = "a day ago";
"_days_ago_"                    = "prieš %d d.";
"_over_30_days_"                = "over 30 days";
"_connection_internet_offline_" = "The Internet connection appears to be offline or only allowed Wi-Fi";
"_insert_password_"             = "Enter password";
"_update_in_progress_"          = "Version upgrade, please wait …";
"_forbidden_characters_"        = "Failo ar aplanko pavadinime yra neteisingų simbolių";
"_cannot_send_mail_error_"      = "Nenustatyta jokia paskyra arba įvestas neteisingas el. pašto adresas";
"_open_url_error_"              = "Cannot open the URL for this action";
"_photo_camera_"                = "Nuotraukos";
"_media_"                       = "Medija";
"_unzip_in_progress_"           = "Extraction in progress on local storage …";
"_file_unpacked_"               = "Failas išpakuotas vietinėje saugykloje";
"_file_saved_local_"            = "Failas įrašytas vietinėje saugykloje";
"_file_not_present_"            = "Klaida: Failo nėra, įkelkite iš naujo.";
"_order_by_"                    = "Rikiuoti pagal";
"_order_by_name_a_z_"           = "Rikiuoti pagal pavadinimą (nuo A iki Ž)";
"_sorted_by_name_a_z_"          = "Surikiuota pagal pavadinimą (nuo A iki Ž)";
"_order_by_name_z_a_"           = "Rikiuoti pagal pavadinimą (nuo Ž iki A)";
"_sorted_by_name_z_a_"          = "Surikiuota pagal pavadinimą (nuo Ž iki A)";
"_order_by_date_more_recent_"   = "Sort by newest";
"_sorted_by_date_more_recent_"  = "Sorted by newest";
"_order_by_date_less_recent_"   = "Sort by oldest";
"_sorted_by_date_less_recent_"  = "Sorted by oldest";
"_order_by_size_smallest_"      = "Sort by smallest";
"_sorted_by_size_smallest_"     = "Sorted by smallest";
"_order_by_size_largest_"       = "Sort by largest";
"_sorted_by_size_largest_"      = "Sorted by largest";
"_delete_selected_files_"       = "Ištrinti failus";
"_move_selected_files_"         = "Perkelti failus";
"_move_or_copy_selected_files_" = "Perkelti ar kopijuoti failus";
"_download_selected_files_"     = "Atsisiųsti failus";
"_download_selected_files_folders_" = "Atsisiųsti aplankus ir aplankus";
"_error_operation_canc_"        = "Klaida: Operacijos atsisakyta.";
"_only_lock_passcode_"          = "Available only with Lock password activated. Activate it in the \"Settings\".";
"_go_to_app_settings_"          = "Go to app settings";
"_passcode_protection_"         = "Apsauga slaptažodžiu";
"_remove_favorites_"            = "Pašalinti iš mėgstamų";
"_remove_offline_"              = "Remove from offline";
"_add_favorites_"               = "Pridėti į mėgstamus";
"_add_offline_"                 = "Add to offline";
"_remove_passcode_"             = "Šalinti apsaugą slaptažodžiu";
"_protect_passcode_"            = "Apsaugoti slaptažodžiu";
"_share_"                       = "Bendrinti";
"_reload_"                      = "Įkelti iš naujo";
"_open_in_"                     = "Open in …";
"_open_"                        = "Open …";
"_remove_local_file_"           = "Šalinti iš podėlio";
"_add_local_"                   = "Pridėti į vietinę saugyklą";
"_comm_erro_pull_down_"         = "Attention: Communication error with the server. Pull down to refresh.";
"_file_not_downloaded_"         = "failas neatsisiųstas";
"_file_not_uploaded_"           = "file not uploaded";
"_folders_"                     = "aplankai";
"_folder_"                      = "aplankas";
"_files_"                       = "Failai";
"_file_"                        = "failas";
"_folder_blocked_"              = "Aplankas užblokuotas";
"_downloading_progress_"        = "Inicijuojamas failų atsiuntimas…";
"_no_file_pull_down_"           = "Upload a file or pull down to refresh";
"_browse_images_"               = "Naršyti paveikslus";
"_synchronized_folder_"         = "Išlaikyti aplanką sinchronizuotą";
"_remove_synchronized_folder_"  = "Išjungti sinchronizavimą";
"_synchronized_confirm_"        = "Enabling the synchronization, all files in the folder will be synchronized with the server, continuous ?";
"_offline_folder_confirm_"      = "After enabling the offline folder, all files in it will be synchronized with the server, continue?";
"_file_not_found_reload_"       = "File not found, pull down to refresh";
"_title_section_download_"      = "ATSISIŲSTI";
"_title_section_upload_"        = "UPLOAD";
"_group_alphabetic_yes_"        = "✓ Grupuoti pagal abėcėlę";
"_group_alphabetic_no_"         = "Grupuoti pagal abėcėlę";
"_group_typefile_yes_"          = "✓ Grupuoti pagal failo tipą";
"_group_typefile_no_"           = "Grupuoti pagal failo tipą";
"_group_date_yes_"              = "✓ Grupuoti pagal datą";
"_group_date_no_"               = "Grupuoti pagal datą";
"_element_"                     = "element";
"_elements_"                    = "elements";
"_tite_footer_upload_wwan_"     = "  Wi-Fi network required, %lu %@ to upload";
"_tite_footer_upload_"          = "%lu %@ to upload";
"_tite_footer_download_wwan_"   = "  Wi-Fi network required, %lu %@ to download";
"_tite_footer_download_"        = "%lu %@ to download";
"_limited_dimension_"           = "Pasiektas didžiausias dydis";
"_save_selected_files_"         = "Save to photo gallery";
"_file_not_saved_cameraroll_"   = "Klaida: Failas neįrašytas į nuotraukų albumą";
"_file_saved_cameraroll_"       = "Failas įrašytas nuotraukų albume";
"_directory_on_top_yes_"        = "✓ Aplankai viršuje";
"_directory_on_top_no_"         = "Aplankai viršuje";
"_folder_automatic_upload_"     = "Folder for \"Auto upload\"";
"_search_no_record_found_"      = "No result";
"_search_in_progress_"          = "Search in progress …";
"_search_instruction_"          = "Search for file (minimum 2 characters)";
"_files_no_files_"              = "Čia failų nėra";
"_files_no_folders_"            = "Čia aplankų nėra";
"_request_in_progress_"         = "Request to server in progress …";

"audio"                         = "AUDIO";
"compress"                      = "COMPRESS";
"directory"                     = "FOLDERS";
"document"                      = "DOCUMENTS";
"image"                         = "IMAGES";
"template"                      = "ŠABLONAI";
"unknow"                        = "NEŽINOMA";
"video"                         = "VIDEO";

"_file_del_only_local_"         = "Failo serveryje nėra";
"_copy_file_"                   = "Kopija";
"_paste_file_"                  = "Įdėti";
"_open_quicklook_"              = "Open with Quick Look";
"_search_this_folder_"          = "Ieškoti šiame aplanke";
"_search_all_folders_"          = "Ieškoti visuose aplankuose";
"_search_sub_folder_"           = "Ieškoti čia ir poaplankiuose";
"_theming_is_light_"            = "Server theming too brightly coloured, not applicable";
"_cancel_all_task_"             = "Atsisakyti visų perdavimų";
"_status_wait_download_"        = "Laukiama atsisiuntimo";
"_status_in_download_"          = "In download";
"_status_downloading_"          = "Atsisiunčiama";
"_status_wait_upload_"          = "Waiting for upload";
"_status_in_upload_"            = "In upload";
"_status_uploading_"            = "Įkeliama";
"_status_upload_error_"         = "Error, waiting for upload";
"_select_media_folder_"         = "Select the \"Media\" folder";
"_media_viewimage_show_"        = "Rodyti paveikslus";
"_media_viewimage_hide_"        = "Slėpti paveikslus";
"_media_viewvideo_show_"        = "Rodyti vaizdo įrašą";
"_media_viewvideo_hide_"        = "Slėpti vaizdo įrašą";
"_media_by_created_date_"       = "Sort by created date";
"_media_by_upload_date_"        = "Sort by upload date";
"_media_by_modified_date_"      = "Išrikiuokite pagal redagavimo datą";
"_insert_password_pfd_"         = "Apsaugotas PDF. Įveskite slaptažodį";
"_password_pdf_error_"          = "Neteisingas slaptažodis";
"_error_download_photobrowser_" = "Klaida: Nepavyko atsisiųsti nuotraukos";
"_good_morning_"                = "Labas rytas";
"_good_day_"                    = "Good day";
"_good_afternoon_"              = "Laba diena";
"_good_evening_"                = "Labas vakaras";
"_good_night_"                  = "Labas vakaras";

// MARK: Share

"_share_link_"                  = "Bendrinimo nuoroda";
"_share_link_button_"           = "Send link to …";
"_share_link_name_"             = "Link name";
"_password_"                    = "Slaptažodis";
"_share_password_"              = "Password protect link";
"_share_expirationdate_"        = "Set expiration date link";
"_date_"                        = "Data";
"_share_title_"                 = "Bendrinti";
"_add_sharee_"                  = "Pridėti naudotojus ar grupes";
"_add_sharee_footer_"           = "Galite bendrinti šį išteklių pridėdami naudotojus ar grupes. Norėdami nustoti bendrinti, pašalinkite visus naudotojus ir grupes";
"_find_sharee_title_"           = "Ieškoti";
"_find_sharee_"                 = "Search for user or group …";
"_find_sharee_footer_"          = "Enter part of the name of the user or group to search for (at least 2 characters) followed by \"Return\", select the users that should be allowed to access the share followed by \"Done\" to confirm";
"_user_is_group_"               = "(Grupė)";
"_direct_sharee_title_"         = "Bendrinti";
"_direct_sharee_footer_"        = "If you already know the name, enter it, then select the share type and press \"Done\" to confirm";
"_direct_sharee_"               = "Enter the username …";
"_user_sharee_footer_"          = "Bakstelėkite norėdami keisti leidimus";
"_share_type_title_"            = "Viešinio tipas";
"_share_type_user_"             = "Naudotojas";
"_share_type_group_"            = "Grupė";
"_share_type_remote_"           = "Remote";
"_enforce_password_protection_" = "Priverstinė apsauga slaptažodžiu";
"_password_obligatory_"         = "Įjungta priverstinė apsauga slaptažodžiu, slaptažodis yra būtinas";
"_shared_with_you_by_"          = "Su jumis bendrina";
"_shareLinksearch_placeholder_" = "Type a name and press Enter";
"_new_comment_"                 = "Naujas komentaras…";
"_edit_comment_"                = "Taisyti komentarą";
"_delete_comment_"              = "Ištrinti komentarą";
"_share_allow_editing_"         = "Leisti redaguoti";
"_share_read_only_"             = "Tik peržiūrėti";
"_share_editing_"               = "Redagavimas";
"_share_allow_upload_"          = "Leisti įkelti ir redaguoti";
"_share_file_drop_"             = "Failų įmetimas (tik įkėlimas)";
"_share_hide_download_"         = "Slėpti atsisiuntimą";
"_share_password_protect_"      = "Apsaugoti slaptažodžiu";
"_share_expiration_date_"       = "Nustatyti galiojimo pabaigos datą";
"_share_note_recipient_"        = "Pastaba gavėjui";
"_share_delete_sharelink_"      = "Ištrinti nuorodą";
"_share_add_sharelink_"         = "Pridėti kitą nuorodą";
"_share_can_reshare_"           = "Leisti bendrinti iš naujo";
"_share_can_create_"            = "Leisti sukūrimą";
"_share_can_change_"            = "Leisti redaguoti";
"_share_can_delete_"            = "Leisti ištrynimą";
"_share_unshare_"               = "Nustoti bendrinti";
"_share_internal_link_"         = "Vidinė nuoroda";
"_share_internal_link_des_"     = "Veikia tik naudotojams, turintiems prieigą prie šio aplanko";
"_share_reshare_disabled_"      = "You are not allowed to reshare this file/folder";
"_share_reshare_restricted_"    = "Note: You only have limited permission to reshare this file/folder";

"_no_transfer_"                     = "Kol kas perdavimų nėra";
"_no_transfer_sub_"                 = "Uploads and downloads from this device will show up here";
"_no_activity_"                     = "Dar nėra veiklos";
"_no_activity_footer_"              = "No more activities to load";
"_transfers_"                       = "Perdavimai";
"_activity_"                        = "Veikla";
"_activity_file_not_present_"       = "Failo daugiau nebėra";
"_trash_file_not_found_"            = "It seems that the file is not in the trash, go to the trash to update it and try again";
"_list_shares_"                     = "Viešiniai";
"_list_shares_no_files_"            = "No shares yet";
"_tutorial_list_shares_view_"       = "Čia bus rodomi jūsų bendrinami failai ir aplankai";
"_create_synchronization_"          = "Create synchronization";
"_offline_"                         = "Atsijungęs";
"_local_storage_"                   = "Vietinė saugykla";
"_local_storage_no_record_"         = "Kol kas failų nėra";
"_upload_photos_videos_"            = "Upload photos or videos";
"_upload_file_"                     = "Įkelti failą";
"_upload_file_text_"                = "Sukurti tekstinį failą";
"_create_nextcloudtext_document_"   = "Sukurti tekstinį dokumentą";
"_save_document_picker_"            = "Įrašyti čia";
"_destination_folder_"              = "Paskirties aplankas";
"_use_folder_auto_upload_"          = "Use the \"Auto upload\" folder as destination";
"_rename_filename_"                 = "Pervadinti";
"_filename_"                        = "Failo pavadinimas";
"_preview_filename_"                = "Example preview of filename. You can use the mask %@ for date/time";
"_forbidden_characters_"            = "Failo ar aplanko pavadinime yra neteisingų simbolių";
"_add_filenametype_"                = "Specify type in filename";
"_filenametype_photo_video_"        = "Photo/Video";
"_maintain_original_filename_"      = "Maintain original filename";
"_modify_photo_"                    = "Modify photo";
"_notification_"                    = "Pranešimas";
"_no_notification_"                 = "No notifications yet";
"_autoupload_filename_title_"       = "Auto upload filename";
"_untitled_txt_"                    = "Be_pavadinimo.txt";
"_text_upload_title_"               = "Upload text file";
"_e2e_settings_title_"              = "Šifravimas";
"_e2e_settings_"                    = "Ištisinis šifravimas";
"_e2e_settings_start_"              = "Start end-to-end encryption";
"_e2e_settings_not_available_"      = "Ištisinis šifravimas neprieinamas";
"_e2e_settings_activated_"          = "Ištisinis šifravimas aktyvuotas";
"_e2e_settings_view_passphrase_"    = " Visi 12 žodžių sudaro saugų slaptažodį, leidžiantį tik jums peržiūrėti ir naudoti užšifruotus failus. Prašau jį užsirašyti ir saugoti.\n ";
"_e2e_settings_read_passphrase_"    = "Read passphrase";
"_e2e_settings_lock_not_active_"    = "Lock not active, go back to \"Settings\" and activate it";
"_e2e_settings_the_passphrase_is_"  = "Slaptafrazė yra:";
"_e2e_passphrase_request_title_"    = "Request passphrase";
"_e2e_passphrase_request_message_"  = "Insert the 12 words";
"_e2e_settings_remove_"             = "Remove the encryption locally";
"_e2e_settings_remove_message_"     = "Confirm removal of encryption along with the passphrase.";
"_e2e_set_folder_encrypted_"        = "Šifruoti";
"_e2e_remove_folder_encrypted_"     = "Iššifruoti";
"_e2e_goto_settings_for_enable_"    = "Tai yra šifruotas katalogas, pereikite į \"Nustatymus\" ir įjunkite ištisinį šifravimą";
"_e2e_delete_folder_not_permitted_" = "Deletion of the directory marked as \"encrypted\" is not allowed";
"_e2e_error_encode_metadata_"       = "Rimta vidinė klaida metaduomenų kodavime";
"_e2e_error_decode_metadata_"       = "Rimta vidinė klaida metaduomenų dekodavime";
"_e2e_error_create_encrypted_"      = "Nepavyko sukurti šifruoto failo";
"_e2e_error_update_metadata_"       = "Metaduomenų atnaujinimo klaida";
"_e2e_error_store_metadata_"        = "Nepavyko įrašyti metaduomenų";
"_e2e_error_send_metadata_"         = "Nepavyko išsiųsti metaduomenų";
"_e2e_error_delete_metadata_"       = "Nepavyko ištrinti metaduomenų";
"_e2e_error_get_metadata_"          = "Nepavyko gauti metaduomenų";
"_e2e_error_not_enabled_"           = "Rimta vidinė klaida. Ištisinis šifravimas neįjungtas";
"_e2e_error_record_not_found_"      = "Rimta vidinė klaida. Nerasta įrašų";
"_e2e_error_unlock_"                = "Nepavyko atrakinti aplanko";
"_e2e_error_lock_"                  = "Nepavyko užrakinti aplanko";
"_e2e_error_delete_mark_folder_"    = "Iššifruoti pažymėtą aplanką";
"_e2e_error_mark_folder_"           = "Šifruoti aplanką";
"_e2e_error_directory_not_empty_"   = "Katalogas nėra tuščias";
"_e2e_error_not_move_"              = "It is not possible move files to encrypted directory";
"_scans_document_"                  = "Skenuoti dokumentą";
"_scanned_images_"                  = "Scanned images";
"_scan_document_pdf_page_"          = "Puslapis";
"_scan_label_document_zone_"        = "Drag images down for document creation";
"_filter_original_"                 = "Original";
"_filter_bn_"                       = "Black & White";
"_filter_grayscale_"                = "Grayscale";
"_quality_image_title_"             = "Paveikslo kokybė";
"_quality_high_"                    = "Large file size of high quality";
"_quality_medium_"                  = "Average file size of medium quality";
"_quality_low_"                     = "Small file size of low quality";
"_file_type_"                       = "Failo tipas";
"_pdf_password_"                    = "PDF slaptažodis";
"_file_creation_"                   = "File creation";
"_delete_all_scanned_images_"       = "Ar norite ištrinti visus nuskenuotus paveikslus?";
"_text_recognition_"                = "Text recognition";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Scanning";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Kitas";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Edit Scan";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Atlikta";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Peržiūra";

"_trash_view_"                      = "Ištrinti failai";
"_trash_restore_all_"               = "Atkurti visus failus";
"_trash_delete_all_"                = "Išvalyti šiukšlinę";
"_trash_delete_permanently_"        = "Ištrinti negrįžtamai";
"_trash_delete_all_description_"    = "Do you want to empty the trash bin?";
"_trash_no_trash_"                  = "No files deleted";
"_trash_no_trash_description_"      = "Čia galite atkurti ištrintus failus";
"_trash_restore_selected_"          = "Atkurti pažymėtus failus";
"_trash_delete_selected_"           = "Delete selected files";
"_manage_file_offline_"             = "Manage offline files";
"_set_available_offline_"           = "Set as available offline";
"_remove_available_offline_"        = "Remove as available offline";
"_create_new_document_"             = "Sukurti naują dokumentą";
"_create_new_spreadsheet_"          = "Sukurti naują skaičiuoklę";
"_create_new_presentation_"         = "Sukurti naują pateiktį";
"_go_online_"                       = "Go online to see the document";
"_intro_1_title_"                   = "Saugiai laikykite ir valdykite savo duomenis";
"_intro_2_title_"                   = "Saugus bendradarbiavimas ir apsikeitimas failais";
"_intro_3_title_"                   = "Easy-to-use web mail, calendaring & contacts";
"_intro_4_title_"                   = "Screen sharing, online meetings & web conferences";
"_log_in_"                          = "Prisijungti";
"_sign_up_"                         = "Registruotis su tiekėju";
"_host_your_own_server"             = "Administruoti savo serverį";
"_unauthorized_"                        = "Nesankcionuota";
"_bad_username_password_"               = "Neteisingas naudotojo vardas ar slaptažodis";
"_cancelled_by_user"                    = "Perdavimo atsisakyta";
"_error_folder_destiny_is_the_same_"    = "Neįmanoma perkelti aplanką į jį patį";
"_error_not_permission_"                = "Jūs neturite leidimų, kad užbaigtumėte operaciją";
"_error_path_"                          = "Nepavyko atverti šio failo ar aplanko. Įsitikinkite, kad jis yra";
"_file_upload_not_exitst_"              = "Failo, kurį norite įkelti, nėra";
"_forbidden_characters_from_server_"    = "Pavadinime yra bent vienas neteisingas simbolis";
"_error_not_modified_"                  = "Resource not modified";
"_not_connected_internet_"              = "Serverio ryšio klaida";
"_not_possible_connect_to_server_"      = "Šiuo metu neįmanoma prisijungti prie serverio";
"_not_possible_create_folder_"          = "Aplanko sukurti nepavyko";
"_server_down_"                         = "Nepavyko užmegzti kontakto su serveriu";
"_time_out_"                            = "Laikas baigėsi, bandykite dar kartą";
"_unknow_response_server_"              = "Netikėtas atsakymas iš serverio";
"_user_authentication_required_"        = "Reikalingas naudotojo tapatybės nustatymas";
"_file_directory_locked_"               = "Failas ar katalogas yra užrakintas";
"_ssl_certificate_untrusted_"           = "Šio serverio liudijimas negalioja";
"_ssl_certificate_changed_"             = "The certificate for this server seems to have changed";
"_internal_server_"                     = "Vidinė serverio klaida";
"_file_already_exists_"                 = "Nepavyko užbaigti operacijos, failas tokiu pačiu pavadinimu jau yra";
"_file_folder_not_exists_"              = "Šaltinio failas nebuvo rastas nurodytame kelyje";
"_folder_contents_nochanged_"           = "Aplanko turinys nepasikeitė";
"_images_invalid_converted_"            = "Paveikslas yra neteisingas ir jo nepavyko pakeisti į miniatiūrą";
"_method_not_expected_"                 = "Netikėtas užklausos metodas";
"_reauthenticate_user_"                 = "Pasibaigė prieigos laikas, prisijunkite dar kartą";
"_server_error_retry_"                  = "Serveris yra laikinai neprieinamas";
"_too_many_files_"                      = "Į šią operaciją būtų įtraukta pernelyg daug failų";
"_too_many_request_"                    = "Išsiuntus per daug užklausų, buvo pasiekta spartos riba";
"_user_over_quota_"                     = "Yra pasiektas saugyklos leidžiamo duomenų kiekio limitas";
"_ssl_connection_error_"                = "Ryšio SSL klaida, bandykite dar kartą";
"_bad_request_"                         = "Bloga užklausa";
"_webdav_locked_"                       = "WebDAV užrakinta: Bandoma gauti prieigą prie užrakinto ištekliaus";
"_error_user_not_available_"            = "Naudotojas daugiau nebeprieinamas";
"_server_response_error_"               = "Serverio atsakymo turinio klaida";
"_no_nextcloud_found_"                  = "Nextcloud serveris nerastas";
"_error_decompressing_"                 = "Klaida išglaudinimo metu. Nežinomas glaudinimo metodas arba failas yra sugadintas";
"_error_json_decoding_"                 = "Serious internal error in decoding metadata (The data couldn't be read because it isn't in the correct format.)";
"_error_check_remote_user_"             = "Server responded with error, password re-entry is required";
"_request_entity_too_large_"            = "The file is too large";
"_not_possible_download_"               = "Neįmanoma atsisiųsti failo";
"_not_possible_upload_"                 = "It is not possible to upload the file";
"_error_files_upload_"                  = "Error uploading files";
"_method_not_allowed_"                  = "The requested method is not supported";
"_invalid_url_"                         = "Neteisingas serverio URL";
"_invalid_literal_"                     = "Invalid search string";
"_invalid_date_format_"                 = "Invalid date format";
"_invalid_data_format_"                 = "Invalid data format";
"_error_decode_xml_"                    = "Invalid response, error decode XML";
"_internal_generic_error_"              = "vidinė klaida";
"_editor_unknown_"                      = "Failed to open file: Editor is unknown";
"_err_file_not_found_"                  = "File not found, removed";
"_err_e2ee_app_version_"                = "The app version of end-to-end encryption is not compatible with the server, please update your server";
"_err_permission_microphone_"           = "Please allow Microphone usage from Settings";
"_err_permission_photolibrary_"         = "Please allow Photos from Settings";
"_err_permission_locationmanager_"      = "Please allow Location - Always from Settings";
"_qrcode_not_authorized_"   = "Ši programėlė nėra įgaliota naudoti galinę kamerą";
"_qrcode_not_supported_"    = "QR code not supported by the current device";
"_create_voice_memo_"       = "Create voice memo";
"_voice_memo_start_"        = "Tap to start";
"_voice_memo_stop_"         = "Tap to stop";
"_voice_memo_filename_"     = "Voice memo";
"_voice_memo_title_"        = "Upload voice memo";
"Enter Passcode"            = "Enter Passcode";
"Enter a new passcode"      = "Enter a new passcode";
"Confirm new passcode"      = "Confirm new passcode";
"Passcodes didn't match. Try again." = "Passcodes didn't match. Try again.";
"Delete"                    = "Ištrinti";
"Cancel"                    = "Atsisakyti";
"_certificate_details_"     = "Certificate Server details";
"_certificate_pn_details_"  = "Certificate Push Notification details";
"_save_as_scan_"            = "Save as scan";
"_modify_"                  = "Modify";
"_overwrite_original_"      = "Overwrite original";
"_save_as_copy_"            = "Save as copy";
"_discard_changes_"         = "Close and discard changes";
"_message_disable_overwrite_livephoto_" = "This image is a Live Photo, overwrite will not be possible";
"_discard_changes_info_"    = "Your changes will be discarded.";
"_delete_files_desc_"       = "Delete files to free up space";
"_delete_old_files_"        = "Delete all files older than";
"_never_"                   = "niekada";
"_1_year_"                  = "1 year";
"_6_months_"                = "6 months";
"_3_months_"                = "3 months";
"_1_month_"                 = "1 month";
"_1_week_"                  = "1 savaitė";
"_1_day_"                   = "1 diena";
"_monthly_"                 = "Kas mėnesį";
"_yearly_"                  = "Kas metus";
"_weekly_"                  = "Kas savaitę";
"_day_"                     = "Diena";
"_used_space_"              = "Naudojama vieta";
"_open_in_onlyoffice_"      = "Open in ONLYOFFICE";
"_open_in_collabora_"       = "Open with Collabora Online";
"_login_address_detail_"    = "The link to your %@ web interface when you open it in the browser.";
"_go_to_page_"              = "Go to page";
"_page_"                    = "Puslapis";
"_this_document_has_%@_pages_"              = "This document has %@ pages";
"_invalid_page_"                            = "Invalid Page";
"_the_entered_page_number_does_not_exist_"   = "The entered page number does not exist";
"_error_something_wrong_"   = "Kažkas nutiko";
"_resolution_"              = "Raiška";
"_try_download_full_resolution_"            = "For more detail try to download the image in full resolution";
"_copied_path_"             = "Copied path";
"_copy_path_"               = "Copy path";
"_certificates_"            = "Certificates";
"_privacy_screen_"          = "Splash screen when app inactive";
"_saving_"                  = "Įrašoma…";
"_video_not_streamed_"      = "The server does not allow video streaming, do you want to download it?";
"_video_not_streamed_e2ee_" = "The server does not allow video streaming because it is encrypted, do you want to download it?";
"_scan_"                    = "Scan";
"_in_"                      = "in";
"_enter_passphrase_"        = "Enter passphrase (12 words)";
"_show_more_results_"       = "Show more results";
"_waiting_for_"             = "Waiting for:";
"_reachable_wifi_"          = "network reachable via Wi-Fi or cable";
"_ITMS-90076_"              = "Due to a change in the Nextcloud application identifier, the settings and password for accessing your cloud are reset, so please re-enter your account data and check your Settings. We are sorry about that.";
"_password_not_present_"    = "Please re-insert your credentials.";
"_copy_passphrase_"         = "Copy passphrase";
"_ok_copy_passphrase_"      = "OK and copy passphrase";
"_select_color_"            = "Select the color";
"_change_color_"            = "Keisti spalvą";
"_description_dashboardwidget_" = "Having the Dashboard always at your fingertips has never been easier.";
"_description_fileswidget_" = "View your recent files and use the toolbar to speed up your operations.";
"_description_toolbarwidget_"   = "A toolbar to speed up your operations.";
"_no_data_available_"       = "No data available";
"_widget_available_nc25_"   = "Widget only available starting with Nextcloud 25";
"_keep_running_"            = "Keep the app running for a better user experience";
"_recent_activity_"         = "Paskiausia veikla";
"_title_lockscreenwidget_"  = "Būsena";
"_description_lockscreenwidget_"    = "Keep an eye on available space and recent activity";
"_no_items_"                = "No items";
"_check_back_later_"        = "Check back later";
"_exporting_video_"         = "Exporting video … Tap to cancel.";
"_talk_detect_"             = "Detected Nextcloud Talk";
"_talk_add_account_"        = "Nextcloud Talk has been detected, do you want to add an existing account?";
"_status_in_progress_"      = "Status reading in progress …";
"_status_e2ee_on_server_"   = "The end-to-end encryption is already configured in the server but not yet enabled on this device";
"_status_e2ee_not_setup_"   = "The end-to-end encryption is not yet configured on the server";
"_change_upload_filename_"  = "Do you want to save the file with a different name ?";
"_save_file_as_"            = "Save file as %@";
"_password_ascii_"          = "The password cannot contain special characters";
"_calendar_contacts_"       = "Calendar and Contacts";
"_mobile_config_"           = "Download the configuration profile";
"_calendar_contacts_footer_"    = "After the downloading you need to go to the Settings app to install it. If a profile is not installed within 8 minutes of downloading it, it is automatically deleted";

// Video
"_select_trace_"            = "Select the trace";
"_video_processing_"        = "Video processing";
"_video_being_processed_"   = "Video being processed …";
"_downloading_"             = "Atsisiunčiama";
"_download_error_"          = "Download error";
"_subtitle_"                = "Paantraštė";
"_dts_to_ac3_"              = "The DTS is not supported, it requires a conversion to Dolby Digital";
"_reuired_conversion_"      = "This video takes a long time to convert.";
"_stay_app_foreground_"     = "Keep the app in the foreground …";
"_conversion_available_"    = "The conversion is always available on menu";
"_video_format_not_recognized_"     = "This video needs to be processed to be played, do you want to do it now?";
"_video_must_download_"             = "This video needs to be downloaded and processed to be played, do you want to do it now?";
"_conversion_max_compatibility_"    = "Max compatibility, the conversion can take much longer";
"_video_tap_for_close_"     = "A slight pressure to close the processing";
"_subtitle_not_found_"      = "Subtitle not found";
"_disable_"                 = "Išjungti";
"_subtitle_not_dowloaded_"  = "There are subtitles not downloaded locally";
"_user_"                    = "Naudotojas";

// Tip
"_tip_pdf_thumbnails_"      = "Swipe left from the right edge of the screen to show the thumbnails.";
"_tip_accountrequest_"      = "Touch here to change account or to add a new one";
"_tip_addcopyimage_"        = "Long press to paste a copied image";
"_tip_open_mediadetail_"    = "Swipe up to show the details";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Card controller";
"_accessibility_add_upload_"    = "Add and upload";
"_dismiss_menu_"                = "Dismiss the menu";
"_show_profile_"                = "Show profile";
// a11y: On/Off
"_on_"                          = "On";
// a11y: On/Off
"_off_"                         = "Išjungta";
"_grid_view_"                   = "Show grid view";
"_list_view_"                   = "Show list view";

// MARK: Plan customer
"_leave_plan_title"             = "We're sorry to see you go";
"_leave_plan_description"       = "You'll no longer have access to:";
"_current_plan_"                = "Current Plan";
"_billing_plan_"                = "Billing Plan";
"_keep_plan_"                   = "Keep Plan";
"_leave_plan_"                  = "Leave Plan";
"_change_plan_"                 = "Change Plan";
"_manage_plan_"                 = "Manage Plan";
"_purchase_plan_"               = "Purchase Plan";
"_restore_plan_"                = "Restore Purchased Plan";
"_purchase_plan_description_"   = "Purchases have been restored";
"_choose_plan_"                 = "You should choose a plan in order to purchase it.";
"_already_plan_"                = "The selected plan has already been bought.";
"_change_billing_"              = "Change Billing";
"_payment_method_"              = "Payment Method";
